const CONSTANT = {
  REQUEST_STICKY_POST: 'REQUEST_STICKY_POST',
  REQUEST_STICKY_POST_ERROR: 'REQUEST_STICKY_POST_ERROR',
  REQUEST_STICKY_POST_SUCCESS: 'REQUEST_STICKY_POST_SUCCESS',
};

export default CONSTANT;
